<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Workflow Tool"
        name="portal_workflow"
>

  <object meta_type="Workflow"
          name="case_workflow"
  />
  <object meta_type="Workflow"
          name="event_workflow"
  />
  <object meta_type="Workflow"
          name="folder_in_workspace_workflow"
  />
  <object meta_type="Workflow"
          name="ploneintranet_workflow"
  />
  <object meta_type="Workflow"
          name="ploneintranet_workspace_workflow"
  />
  <object meta_type="Workflow"
          name="ploneintranet_workspacecontainer_workflow"
  />

  <bindings>
    <type type_id="ploneintranet.workspace.workspacefolder">
      <bound-workflow workflow_id="ploneintranet_workspace_workflow" />
      <!--
          This is the workflow of the workspacefolder itself.
          Content /in/ a workspacefolder has ploneintranet_workflow
          via setuphandlers > portal_placeful_workflow > ploneintranet_policy
      -->
    </type>
    <type type_id="ploneintranet.workspace.superspace">
      <bound-workflow workflow_id="ploneintranet_workspace_workflow" />
    </type>
    <type type_id="ploneintranet.workspace.case">
      <bound-workflow workflow_id="case_workflow" />
      <!--
          This is the workflow of the case itself.
          Content /in/ a case has ploneintranet_workflow
          via setuphandlers > portal_placeful_workflow > ploneintranet_policy
      -->
    </type>
    <type type_id="ploneintranet.workspace.workspacecontainer">
      <bound-workflow workflow_id="ploneintranet_workspacecontainer_workflow" />
    </type>
  </bindings>

</object>
